<!DOCTYPE html>
<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <title>React</title>
    <script src="../js/react.min.js" charset="utf-8"></script>
    <script src="../js/react-dom.min.js" charset="utf-8"></script>
    <script src="../js/browser.min.js" charset="utf-8"></script>
  </head>
  <body>
    <div id="example"/>
    <script type="text/babel">
      var Bacon = React.createClass({
        render: function() {
          return(<h3>This is a component</h3>);
        }

      });
      ReactDOM.render(<Bacon/>,document.getElementById('example'));
    </script>
  </body>
</html>
